/* General */

body {
background:#f4f4f4 url(images/master-bg2.png) repeat 0 0;
margin:0; padding:0; text-align:center; font-family:verdana; font-size:12px; }
img {border:none;}
.clear {clear:both}

/* Structure */

#landscape { width:100%; margin:0 auto; min-height:600px; height:auto !important; height:600px;}
#content {width:930px; margin:0 auto; padding:0; text-align:left; }


		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		top:575px; 
		left:230px;
		position:absolute;		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		display:block; 
		width:15px; 
		height:15px; 
		background: transparent url(images/dots.png) no-repeat -15px 0; 
		text-indent:-999em; 
		outline:none;
		}
	ol#controls li.current a{
		background: transparent url(images/dots.png) no-repeat 0 0;
		}
	ol#controls li a:focus, ol#controls li a:hover{background: transparent url(images/dots.png) no-repeat 0 0;}
	
/* // Easy Slider */


/* Logo, copy and app store button */

#MagCast {float:right; width:364px; margin:100px 0 0 0;}
#MagCast h1 {margin:0 0 0px 0; padding:0; width:364px; height:130px;}
#MagCast p {margin:0 30px 21px 10px;}
#MagCast a#btnAppStore {margin:30px 0 0 110px; padding:0; display:block; background:transparent url(images/app_store.png) no-repeat 0 0; width:253px; height:117px; text-indent:-999em;}


/* Footer */

#footer {text-align:center; padding-top:15px;margin-top:150px;color: #666666;margin-bottom: 30px;}

#footer a { height:15px; margin:0 auto;color: #666666;}
#publicfooter ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 20px;
}
#publicfooter ul li {
    display: inline;
    list-style: none outside none;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
